### Method

# Gio Application hold

since: 2.28

#### Declaration

    void
    g_application_hold (
      GApplication* application
    )

#### Description

Increases the use count of `application`.

Use this function to indicate that the application has a reason to continue to run. For example, `g_application_hold()` is called by GTK when a toplevel window is on the screen.

To cancel the hold, call g_application_release().

Available since: 2.28